<template>
  <div class="bg-gray-800 p-3 text-100 text-center">
    <span>Copyright &copy; Ground Gurus 2021</span>
  </div>
</template>

<script>
export default {

}
</script>

<style scoped>

</style>